/** Shopify CDN: Minification failed

Line 989:16 Expected ":"
Line 1008:16 Expected ":"
Line 1632:3 Expected identifier but found "."

**/
.site_address p img {
    width: 23px !important;
}
.site_address p {
    font-size: 15px !important;
  padding-top:14px;
}
.main_nav_top_sec_right:before {
    content: "";
    position: absolute;
    border-left: .5px solid #c2c2c2;
    height: 30px !important;
    left: 56.5% !important;
}
.main_nav_top_sec_right:after {
    content: "";
    position: absolute;
    border-right: 1px solid #c2c2c2;
    height: 31px !important;
    right: 52px !important;
}
.header_nav_menu:before {
  display:none !important;
}
.nav-desktop ul.nav-desktop__tier-1 li:nth-child(1) a.nav-desktop__tier-1-link:after {
    content: "";
    position: absolute;
    border-left: .5px solid #c2c2c2;
    height: 25px !important;
    left: 30px;
    top: 4px;
}
.menu .vertical-menu .sublink li:nth-child(1) a:after {
  display:none !important;
}
.acc_link p a:nth-child(1):after {
   content: "";
    position: absolute;
    border-right: 1px solid #c2c2c2;
    height: 11px;
    right: -10px;
    top: 5px;

}
.acc_link:after {
  display:none !important;
} 


.hs-featured-link .text-align--left{
   display: flex;
    justify-content: space-between !important;
    padding: 0;
    margin: 0;
 }
.hs-featured-link .featured-link--wrap {
  display:flex;
  align-items:center;
}
.hs-featured-link .featured-link--wrap img{
  width:170px !important;
}
.hs-featured-link .sixteen {
    width: 100%;
}
.hs-featured-link .featured-link--margin{
   width:15% !important;
 }
.hs-featured-link .block--image_ENbpam {
  width:80% !important;
}
.hs-featured-link .text-align--left .collection_title{
 display:none;
}
.hs-featured-link  .description p{
  font-size:37px;
 color:#000 !important;
}
.hs-featured-link .description p strong{
   font-weight:500 !important;
}
.hs-featured-link .description p{
  margin:0 !important;
}
.hs-featured-link .text-align--left{
  display: flex;
    width: 100%;
    justify-content: space-between;
}
.hs-featured-link .text-align--left a {
    font-size: 20px;
    padding: 0 55px 4px 20px;
    border-radius: 10px;
    position: relative;
    text-transform: capitalize;
    height: auto;
}
.hs-featured-link .text-align--left a:hover{
  color:#418249;
}
.hs-featured-link .featured-link--half .button:hover {
    background-color: #fff;
    border: 1px solid #95d190;
}
.hs-featured-link  .description {
  margin:0;
}
.hs-featured-link .text-align--left a:after{
    content: "";
    position: absolute;
    background-image: url(/cdn/shop/files/right-arrow_21_copy_6_1.png?v=1719912020);
    width: 40px;
    height: 14px;
    background-repeat: no-repeat;
    right: 0;
    bottom: 21px;
    background-size: contain;
}
.hs-featured-link.featured-link--section {
    border-bottom: 1px dashed #95d190;
    border-top: 1px dashed #95d190;
   margin: 10px 0px 0px 0 !important;
}
.hs-featured-link .sixteen {
     margin:0;
    }
   #shopify-section-1563817841355, #shopify-section-1563817573853 {
    background-color: unset !important;
}

#shopify-section-1563817841355 .featured_text p:nth-child(2) {
    color: #ff3334 !important;
  font-size:17px;
}
 #shopify-section-1563817841355 .homepage_content h2{
  margin:0 !important;
}
.nav_logo_sec{
  margin-top:5px;
}
.fig_content{
  display:flex;
  justify-content:space-between;
  gap:40px;
  margin-top:30px;
}
.left_fig{
  width:50% !important;
  background-color:#f5f5f5 !important;
  border:1px solid #f5f5f5;
  text-align:center;
  padding-top:88px;
}
.left_fig:hover{
  border:1px solid #9dd499;
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
   transition: 0.5s !important;
}
.right_fig {
    width: 50% !important;
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-end;
    gap: 30px;
 
}
.right_bot_fig {
  border:1px solid #f5f5f5;
 background-color: #f5f5f5 !important;
    width: -webkit-fill-available;
    text-align: end;
    padding:50px;
  
}
.right_bot_fig:hover{
   border:1px solid #9dd499;
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
   transition: 0.5s !important;
}
.right_bot_fig1 , .right_top_fig1{
  display:flex;
  flex-direction:row-reverse !important;
 justify-content:space-between;
  align-items:center;
  gap:35px;
}
.right_top_fig{
  border:1px solid #f5f5f5;
   background-color: #f5f5f5 !important;
    width: -webkit-fill-available;
    text-align: end;
    padding:50px;
   
}
.right_top_fig:hover{
   border:1px solid #9dd499;
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
   transition: 0.5s !important;
}
.left_fig h2{
  font-size:36px !important;
  font-weight:500;
  color:#000;
  text-transform:capitalize;
  margin:30px 0 40px 0;
}
.right_top_fig h2 , .right_bot_fig h2{
  font-size:25px;
  font-weight:500;
  color:#000;
  text-transform:capitalize;
  margin: 0 0 40px 0;
}
.fig_content button {
    position: relative;
    background: none;
    border: 1px solid #9dd499;
    color: #000;
    text-align: left;
    text-transform: capitalize !important;
    font-size: 20px;
    font-weight: 500;
    padding: 0 85px 4px 12px !important;
}
.fig_content button:hover{
  background-color:#9dd499 ;
   transition: 0.5s !important;
  color:#fff !important;
}
.fig_content button a:hover{
  color:#fff !important;
}
.fig_content button:after{
    content: "";
    position: absolute;
    background-image: url(/cdn/shop/files/right_1.png?v=1719921377);
    width: 40px;
    height: 30px;
    background-repeat: no-repeat;
    right: 0;
    bottom: 0;
    background-size: contain;
}
.top_cont , .bot_cont{
  display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: baseline;
}
.charkol_fig {
  display:flex;
  gap:24px;
}
#homepage_slider-slideshow_FJkUbA {
  display:none !important;
}



#shopify-section-1629393913370575ff .sixteen .page-divider   {  
  margin: 10px 0px !important; 
}


@media only screen and (max-width: 1880px) {
}
@media only screen and (max-width: 1780px) {
}
@media only screen and (max-width: 1680px) {
}
@media only screen and (max-width: 1550px) {
}
@media only screen and (max-width: 1440px) {
  .header_nav_menu:before {
    content: "";
    position: absolute;
    border-left: .5px solid #c2c2c2;
    height: 22px !important;
    left: 85px;
    top: 29px !important;
}
  .logo-align--left .menu li.search_container {
    width: 22%;
    padding-right: 0;
    padding-left: 8px;
    padding-top: 0px !important;
}
  .homepage_content  {
    margin: 0 0 10px 0 !important;
}
  #shopify-section-162939388448762404 .sixteen .page-divider {
    margin: 15px 0px !important;
  }
  #shopify-section-1629393675405338d7 .sixteen .page-divider{
    margin: 5px 0px !important;
  }
  .fig_content {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    margin-top: 20px;
}
}
@media only screen and (max-width: 1367px) {
      .header_nav_menu:before {
        content: "";
        position: absolute;
        border-left: .5px solid #c2c2c2;
        height: 20px !important;
        left: 100px !important;
        top: 30px !important;
    }
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1150px) {
  .hs-featured-link.featured-link--section {
    border-bottom: 1px dashed #95d190;
    border-top: 1px dashed #95d190;
    margin: 10px 0px 0px 0 !important;
    padding: 0 30px !important;
}
  .fig_content {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    margin-top: 30px;
    padding: 0 30px;
}
  #shopify-section-1563817841355 {
    padding:0 30px !important;
  }
  .header_nav_menu:before {
        content: "";
        position: absolute;
        border-left: .5px solid #c2c2c2;
        height: 20px !important;
        left: 10.5% !important;
        top: 30px !important;
    }
  .hdx960_right_fig_hed h3 {
    font-size: 28px;
    font-weight: 500;
    margin: 50px 0 0;
}
  #color_varient1 {
    margin: 100px 0 0 !important;
}
  #color_varient {
    margin: 130px 0 0 !important;
}
  .hdx960_right_fig_hed h3 {
    font-size: 28px;
    font-weight: 500;
    margin: 70px 0 0 !important;
}
}
@media only screen and (max-width: 1080px) {
      .header_nav_menu:before {
        content: "";
        position: absolute;
        border-left: .5px solid #c2c2c2;
        height: 20px !important;
        left: 5.5% !important;
        top: 30px !important;
    }
  .right_top_fig1 img{
    width:250px !important;
  }
  .black_house{
    height: 430px;
  }
  #fig_varient {
    height: 455px !important;
}
  .fig_content {
        display: flex;
        justify-content: space-between;
        gap: 30px;
        margin-top: 30px;
        padding: 0 30px;
    }
  .right_bot_fig1, .right_top_fig1 {
    gap: 25px;
}
  .right_bot_fig {
    padding: 30px;
}
  .left_fig {
    padding-top: 55px;
}
}
@media only screen and (max-width: 1024px) {
  .main_nav_top_sec_right:after {
    content: "";
    position: absolute;
    border-right: 1px solid #c2c2c2;
    height: 31px !important;
    right: 47px !important;
}
  .main_nav_top_sec_right:before {
    left: 58.5% !important;
}
      .header_nav_menu .nav ul.menu {
        padding-right: 0px !important;
    }
  .nav-desktop ul.nav-desktop__tier-1 li:nth-child(1) a.nav-desktop__tier-1-link:after {
    content: "";
    position: absolute;
    border-left: .5px solid #c2c2c2;
    height: 23px !important;
    left: 27px;
    top: 4px;
}
  .left_fig h2 {
    font-size: 36px !important;
    font-weight: 500;
    color: #000;
    text-transform: capitalize;
    margin: 20px 0;
}
      .right_bot_fig {
        border: 1px solid #f5f5f5;
        background-color: #f5f5f5 !important;
        width: -webkit-fill-available;
        text-align: end;
        padding: 28px;
    }
  .right_top_fig1 img , .right_bot_fig1 img {
        width: 90% !important;
    }
      .left_fig {
        padding-top: 30px;
    }
  .fig_content {
    display: flex;
    justify-content: space-between;
    gap: 30px !important;
    margin-top: 30px;
}
  .right_top_fig {
    border: 1px solid #f5f5f5;
    background-color: #f5f5f5 !important;
    width: -webkit-fill-available;
    text-align: end;
    padding:30px !important;
}
  .right_bot_fig1, .right_top_fig1 {
    display: flex;
    flex-direction: row-reverse !important;
    justify-content: space-between;
    align-items: center;
    gap:20px !important;
}
  .right_top_fig h2, .right_bot_fig h2 {
    font-size: 24px ;
    font-weight: 500;
    color: #000;
    text-transform: capitalize;
    margin:0 0 30px !important;
}
  .featured_text p{
    font-size:15px !important;
  }
  .homepage_content {
     padding: 0 !important; 
}
  .homepage_content {
    margin:0 0 10px 0 !important;
  }
      .black_house {
        height: 395px !important;
    }
      #fig_varient {
        height: 400px !important;
    }
      #color_varient {
        margin: 235px 0 0 !important;
    }
  .hdx960_right_fig_hed h3 {
        font-size: 28px;
        font-weight: 500;
        margin: 230px 0 0 !important;
    }
      #color_varient1 {
        margin: 230px 0 0 !important;
    }
}
@media only screen and (max-width: 991px) {
      .left_fig {
        padding-top: 45px;
    }
  .left_fig img{
    width:70%;
  }
      .right_top_fig {
        border: 1px solid #f5f5f5;
        background-color: #f5f5f5 !important;
        width: -webkit-fill-available;
        text-align: end;
        padding: 20px !important;
    }
  .hs-featured-link .featured-link--wrap img {
    width: 150px !important;
}
  .hs-featured-link .description p {
    font-size: 33px;
    color: #000 !important;
}
  .hs-featured-link .text-align--left a {
    font-size: 17px;
    padding: 0 45px 0 15px;
    border-radius: 10px;
    position: relative;
    text-transform: capitalize;
}
  .hs-featured-link .text-align--left a:after {
    content: "";
    position: absolute;
    background-image: url(/cdn/shop/files/right-arrow_21_copy_6_1.png?v=1719912020);
    width: 30px;
    height: 11px;
    background-repeat: no-repeat;
    right: 0;
    bottom: 18px;
    background-size: contain;
}
  
  .right_top_fig h2, .right_bot_fig h2 {
        font-size: 20px;
        font-weight: 500;
        color: #000;
        text-transform: capitalize;
        margin: 0 0 25px !important;
    }
  .fig_content button {
    position: relative;
    background: none;
    border: 1px solid #9dd499;
    color: #000;
    text-align: left;
    text-transform: capitalize !important;
    font-size: 17px;
    font-weight: 500;
    padding: 0 85px 0 12px !important;
}
  .left_fig h2 {
    font-size: 30px !important;
    font-weight: 500;
    color: #000;
    text-transform: capitalize;
    margin: 20px 0;
}
  .fig_content button:after {
    content: "";
    position: absolute;
    background-image: url(/cdn/shop/files/right_1.png?v=1719921377);
    width: 35px;
    height: 25px;
    background-repeat: no-repeat;
    right: 0;
    bottom: 0;
    background-size: contain;
}
      .main_nav_top_sec_right:before {
        left: 59.5% !important;
    }
  .right_bot_fig {
        border: 1px solid #f5f5f5;
        background-color: #f5f5f5 !important;
        width: -webkit-fill-available;
        text-align: end;
        padding: 20px;
    }
}
@media only screen and (max-width: 768px) {
      .right_bot_fig1, .right_top_fig1 {
        display: block;
    }
  .top_cont, .bot_cont {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
    padding-top:15px;
}
      .right_bot_fig {
        border: 1px solid #f5f5f5;
        background-color: #f5f5f5 !important;
        width: -webkit-fill-available;
        text-align: end;
        padding: 23px;
    }
  .right_top_fig h2, .right_bot_fig h2 {
        font-size: 20px;
        font-weight: 500;
        color: #000;
        text-transform: capitalize;
        margin: 0 0 25px !important;
    }
  .fig_content button {
        position: relative;
        background: none;
        border: 1px solid #9dd499;
        color: #000;
        text-align: left;
        text-transform: capitalize !important;
        font-size: 16px;
        font-weight: 500;
        padding: 0 70px 0 12px !important;
    }
  .right_bot_fig1 div , .right_top_fig1 div{
    text-align:center;
  }
     .hs-featured-link .description p {
        font-size: 24px;
        color: #000 !important;
        padding-left: 20px;
       padding-top:5px;
    }
      .hs-featured-link .text-align--left a {
        font-size: 15px;
        border-radius: 10px;
        position: relative;
        text-transform: capitalize;
    }
      .hs-featured-link .text-align--left a:after {
        content: "";
        position: absolute;
        background-image: url(/cdn/shop/files/right-arrow_21_copy_6_1.png?v=1719912020);
        width: 25px;
        height: 9px;
        background-repeat: no-repeat;
        right: 0;
        bottom: 15px;
        background-size: contain;
    }
      .hs-featured-link .featured-link--wrap img {
        width: 134px !important;
    }
 .hs-featured-link .featured-link--image{
    display:flex;
   flex-direction:row !important;
  }
      .left_fig {
       display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        padding-top: 0;
    }
      #color_varient {
        margin: 20px 0 0 !important;
    }
      .hdx960_right_fig_hed h3 {
        font-size: 28px;
        font-weight: 500;
        margin: 20px 0 0 !important;
    }
      #color_varient1 {
        margin: 20px 0 0 !important;
    }
    .fig_content {
        display: block;
        margin-top: 15px;
    }
  .left_fig {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        /* align-items: center; */
        padding: 30px;
        width: 100% !important;
        margin-bottom: 20px;
        gap: 90px;
    }
   .right_fig {
    width: 100% !important;
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-end;
    gap: 20px;
}
      .right_bot_fig1, .right_top_fig1 {
        display: flex;
        flex-direction: row !important;
        justify-content: space-around;
        gap:90px !important;
    }
      .top_cont, .bot_cont {
        display: block;
        padding-top:0 ;
      }
      .right_bot_fig1 div, .right_top_fig1 div {
        text-align: justify;
    }
  .left_fig_cont{
    text-align:justify;
  }
         .left_fig img {
        width: 250px;
    }
      #shopify-section-162939388448762404 .sixteen .page-divider {
        margin: 10px 0px !important;
    }
}
@media only screen and (max-width: 767px) {
  .left_fig img{
    width:250px;
  }
  /* .fig_content {
        display: block;
        margin-top: 30px;
    } */
         .left_fig {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        /* align-items: center; */
        padding: 30px;
        width: 100% !important;
        margin-bottom: 20px;
        gap:90px;   
    }
  .right_fig {
    width: 100% !important;
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-end;
    gap: 20px;
}
      .right_bot_fig1, .right_top_fig1 {
        display: flex;
        flex-direction: row !important;
        justify-content: space-around;
        gap:90px !important;
    }
      .top_cont, .bot_cont {
        display: block;
        padding-top:0 ;
      }
      .right_bot_fig1 div, .right_top_fig1 div {
        text-align: justify;
    }
  .left_fig_cont{
    text-align:justify;
  }
      .right_bot_fig {
        border: 1px solid #f5f5f5;
        background-color: #f5f5f5 !important;
        width: -webkit-fill-available;
        text-align: end;
        padding: 30px;
    }

  .left_fig h2 {
        font-size: 20px !important;
        font-weight: 500;
        color: #000;
        text-transform: capitalize;
        margin: 0 0 30px 0;
    }
      .right_top_fig1 img {
        width: unset !important;
        padding-left: 16px;
    }

  #homepage_slider-1556828229083 {
    display:none !important;
  }
  #homepage_slider-slideshow_FJkUbA{
    display:block !important;
  }
   #homepage_slider-slideshow_FJkUbA a{
    background-color: #f5ca35 !important;
    border-color: #f5ca35 !important;
    border-radius: 100em !important;
     color:#000 !important;
  }
}
@media only screen and (max-width: 600px) {
      .hs-featured-link .text-align--left a {
        font-size: 15px;
        border-radius: 10px;
        position: relative;
        text-transform: capitalize;
        margin: 7px 0;
    }
      .hs-featured-link .description p {
      
        padding-left: 0px;
        padding-top: 0px;
    }
   .right_top_fig1 img {
        width: unset !important;
        padding-left: 0px;
    }
  .left_fig img{
    width:250px;
  }
      .left_fig {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 30px;
        width: 100% !important;
        margin-bottom: 20px;
    }
      .right_bot_fig1, .right_top_fig1 {
        display: flex;
        flex-direction: row !important;
        justify-content: space-between;
        gap: 0 !important;
    }
      .right_bot_fig1 img {
        padding-right: 0;
    }
   .right_top_fig1 img {
        padding-right:0;
    }
    .hs-featured-link .text-align--left {
        display: block;
        width: 100%;
        text-align: end;
    }
  .hs-featured-link .block--16239182434843f9ba-0 {
    width: 70% !important;
}
  .hs-featured-link .featured-link--margin {
    width: 25% !important;
}
      .hs-featured-link .description p {
        font-size: 20px !important;
        color: #000 !important;
    }
  #shopify-section-1563817841355 .homepage_content h2 {
    margin: 0 !important;
    font-size: 30px;
}
    #homepage_slider-slideshow_FJkUbA .caption-content h1 ,  #homepage_slider-slideshow_FJkUbA .caption-content .headline {
        font-size: 25px !important;
      color:#fff !important;
    }
  #homepage_slider-slideshow_FJkUbA .caption-content p{
    font-size:18px !important;
       color:#fff !important;
  }
   #homepage_slider-slideshow_FJkUbA a{
   font-size:13px !important;
  }
}
@media only screen and (max-width: 520px) {
  .left_fig {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 30px;
        width: 100% !important;
        margin-bottom: 20px;
        gap: 0;
    }
      .hs-featured-link .text-align--left a {
        font-size: 15px;
        border-radius: 10px;
        position: relative;
        text-transform: capitalize;
        margin-bottom: 5px;
    }
  #homepage_slider-slideshow_FJkUbA .caption.position-center {
        width: 100% !important;
    }
}
@media only screen and (max-width: 480px) {
      #homepage_slider-slideshow_FJkUbA .caption-content .subtitle p {
        font-size: 17px !important;
        color: #fff !important;
        padding: 0 90px;
    }
      .hs-featured-link.featured-link--section {
        padding: 15px 30px !important;
    }
  .hs-featured-link .featured-link--wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
    width: 100%;
}
      .hs-featured-link .description p {
        font-size: 20px !important;
        color: #000 !important;
        padding-bottom: 10px;
    }
    .hs-featured-link.featured-link--section {
        padding: 15px 0 23px;
    }
      .left_fig {
        display: block;
        padding: 30px;
        width: 100% !important;
        margin-bottom: 20px;
    }
      .right_bot_fig1, .right_top_fig1 {
        display: block;
    }
      .right_bot_fig1 div, .right_top_fig1 div, .left_fig_cont {
        text-align: center;
    }


  #homepage_slider-slideshow_FJkUbA{
    position:relative;
  }
  #homepage_slider-slideshow_FJkUbA .caption.position-center {
        width: 100%;
        position: absolute;
        top: 23%;
    }
  #homepage_slider-slideshow_FJkUbA .position-center{
    padding:0 !important;
    margin:0 !important;
  }
     #homepage_slider-slideshow_FJkUbA a {
        width: 60% !important;
       padding:0 10px !important;
    }
  .hs-featured-link .featured-link--wrap img {
        width: 115px !important;
    }
      .hs-featured-link .text-align--left a {
        padding-bottom: 2px;
    }
  .right_top_fig1 img , .right_bot_fig1 img {
        width: 70% !important;
    }
}
@media only screen and (max-width: 360px) {
    .hs-featured-link.featured-link--section {
        padding: 10px 30px 15px 30px !important;
    }
      #homepage_slider-slideshow_FJkUbA a {
        width: 70% !important;
        padding: 0 10px !important;
    }
      #homepage_slider-slideshow_FJkUbA .caption-content .subtitle p {
        font-size: 17px !important;
        color: #fff !important;
        padding: 0 60px;
    }

}


.clasic_main {
  padding:0 !important;
}
 .hdx960 .marry_com h5 {
    font-size: 22px !important;
    border-bottom: 2px solid #e1e1e1;
    width: fit-content;
    color: #000 !important;
    font-weight: 600 !important;
    padding: 0 !important;
    line-height: 50px;
}
.hdx960 .marry_com h4{
  font-size: 28px !important;
    border-bottom:2px solid #e1e1e1;
    width: 100%;
    color: #000 !important;
    font-weight: 600 !important;
    padding-bottom: 15px !important;
}
.main_heading h2{
  font-size: 50px;
    margin: 5px 0 0 0;
    color: #fff;
  font-weight:600;
}
.hdx960 .door_series ul li {
  color:#8a8a8a !important;
  font-size-16px;
  list-style:disc;
}
#fig_varient {
  height:482px;
}
.hdx960 .door_series ul li a{
  text-decoration:underline;
  color:#8a8a8a !important;
}
.hdx960 .door_series ul li::marker{
  width:20px;
  color:#21891d;
}
.hdx960 .door_series ul {
padding-left: 20px !important;
}
.hdx960 .door_series ul li span{
   color:#000 !important;
  font-size-17px;
}
.hdx960_right_fig_hed h3{
 font-size:28px;
  font-weight:500;
  margin: 35px 0 0;
}
#color_varient{
   margin: 105px 0 0 ;
}
#color_varient1{
   margin: 70px 0 0 ;
}
.right_color_cont{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position:relative;
}
.right_color_cont:after{
  content: "";
    background-color: #f2f2f2 !important;
    position: absolute;
    top: -105px !important;
    width: 340px;
    height: 740px;
    background-repeat: no-repeat;
    right: 0;
    background-size: cover;
    z-index: -1 !important;
}
.right_color_cont img{
  position: relative;
    right: 100px !important;
    top: 0 !important;
}
.hdx960 .marry_com h2{
  font-size: 20px !important;
    color: #eb2626 !important;
    font-weight: 500 !important;
}
.hdx960_right_fig_hed{
    position: relative;
    right: 100px;
}
.hdx960_right_fig_hed img{
  right:0 !important;
  width:30px;
}
.hdx960_right_fig_hed h6{
  font-size:15px;
  padding:0 !important;
}








@media only screen and (max-width: 1880px) {
}
@media only screen and (max-width: 1780px) {
}
@media only screen and (max-width: 1680px) {
}
@media only screen and (max-width: 1550px) {
}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1367px) {	
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1150px) {
  .hdx960 {
    padding: 45px 45px !important;
    display: flex !important;
    gap: 20px !important;
}
   .right_color_cont:after {
    top: -95px !important;
}
}
@media only screen and (max-width: 1080px) {
  .hdx960 .marry_com h4 {
    font-size: 25px !important;
    border-bottom: 2px solid #e1e1e1;
    width: 90%;
    color: #000 !important;
    font-weight: 600 !important;
    padding-bottom: 15px !important;
}
  .hdx960 .marry_com h2 {
    font-size: 18px !important;
    color: #eb2626 !important;
    font-weight: 500 !important;
}
  .hdx960 .marry_com h5 {
    font-size: 20px !important;
    border-bottom: 2px solid #e1e1e1;
    width: fit-content;
    color: #000 !important;
    font-weight: 600 !important;
    padding: 0 !important;
    line-height: 50px;
}
  .hdx960 ul li {
    font-size: 16px !important;
    line-height: 33px !important;
}
  .hdx960 p {
    font-size: 16px !important;
    line-height: 32px !important;
}
  .right_color_cont:after {
    top: -95px !important;
}
  
  .right_color_cont .black_house {
    position: relative;
    right: 90px !important;
    top: 55px !important;
}
  .hdx960_right_fig_hed {
    position: relative;
    right: 80px;
}
  #color_varient {
    margin: 160px 0 0;
}
}
@media only screen and (max-width: 1024px) {
      .right_color_cont:after {
        top: 6px !important;
    }
  .right_color_cont .black_house {
        position: relative;
        right: 90px !important;
        top: 120px !important;
    }
      #color_varient {
        margin: 260px 0 0;
    }
}
@media only screen and (max-width: 991px) {
      .hdx960 .marry_com h4 {
        font-size: 25px !important;
        border-bottom: 2px solid #e1e1e1;
        width: fit-content;
        color: #000 !important;
        font-weight: 600 !important;
        padding-bottom: 15px !important;
    }
    .hdx960 .marry_com h4 br{
      display:none;
    }
      .right_color_cont .black_house {
        position: relative;
        right: 65px !important;
        top: 120px !important;
    }
      .hdx960_right_fig_hed {
        position: relative;
        right: 70px;
    }
}
@media only screen and (max-width:798px) {
    .classic_edge_mainone {
        background-color: #4ea94a !important;
        height: 185px !important;
        padding: 20px 35px !important;
        margin-bottom: 35px !important;
    }
}
@media only screen and (max-width: 768px) {
      .right_color_cont .black_house {
        position: relative;
        right: 0px !important;
        top: 0px !important;
      
    }
  .hdx960_emgbtm:after {
    display:none !important;
  }
  .hdx960_emgbtm {
    z-index: 99 !important;
    display: flex !important;
    align-items: center !important;
    background:#f2f2f2 !important;
    padding:35px 0;
    margin-top:40px;
}
#color_varient {
        margin: 60px 0 0;
    }
      .hdx960_right_fig_hed {
        position: relative;
        right: 0px;
        text-align:center;
    }
  .btn_blw {
    margin-top: 30px !important;
}
  #fig_varient {
    height:auto;
}
  .charkol_fig {
    display: flex;
    gap: 24px;
    align-items: center;
    justify-content: center;
}
      /* #color_varient1 {
        margin: 20px 0 0 !important;
    } */
}
@media only screen and (max-width: 767px) {
  .hdx960 .door_series ul li br{
    display:none !important;
  }
      .hdx960 p br{
        display:none !important;
      }
  #color_varient1 {
    margin: 40px 0 0;
}
  .hdx960_right_fig_hed h3 {
    font-size: 25px;
    font-weight: 500;
    margin: 35px 0 0;
}
  
}
@media only screen and (max-width: 600px) {
      div.container {
        margin: 0 auto;
        width: 100% !important;
    }
      .hdx960 .marry_com h5 {
        font-size: 19px !important;
        border-bottom: 2px solid #e1e1e1;
        width: fit-content;
        color: #000 !important;
        font-weight: 600 !important;
        padding: 0 !important;
        line-height: 30px;
    }
      .hdx960 .marry_com h4 {
        font-size: 22px !important;
        padding-bottom: 5px !important;
    }
}
@media only screen and (max-width: 520px) {
}
@media only screen and (max-width: 480px) {
  .hdx960 .marry_com h4 {
        font-size: 20px !important;
        padding-bottom: 5px !important;
    }
      .hdx960 .marry_com h2 {
        font-size: 14px !important;
        color: #eb2626 !important;
        font-weight: 500 !important;
    }
      .hdx960 ul li {
        font-size: 14px !important;
        line-height: 33px !important;
    }
      .hdx960 p {
        font-size: 14px !important;
        line-height: 30px !important;
    }
  .main_heading h2 {
    font-size: 38px;
    margin: 8px 0 0 0;
    color: #fff;
    font-weight: 600;
}
      .btn_blw {
        margin-top: 15px !important;
    }
      #color_varient {
        margin: 30px 0 0;
    }
      #color_varient1 {
        margin: 30px 0 0;
    }
      .hdx960_right_fig_hed h3 {
        font-size: 22px;
        font-weight: 500;
        margin: 35px 0 0;
    }
  .hdx960_emgbtm {
        z-index: 99 !important;
        display: flex !important;
        align-items: center !important;
        background: #f2f2f2 !important;
        padding: 25px 0;
        margin-top: 40px;
    }
  .hdx960_right_fig_hed h6 {
    font-size: 14px;
    padding: 0 !important;
}
  .hs-featured-link .text-align--left {
        display: block;
        width: 100%;
        text-align: center;
    }
}
@media only screen and (max-width: 420px) {
  .hdx960 .marry_com h5 {
        font-size: 14px !important;
        border-bottom: 2px solid #e1e1e1;
        width: fit-content;
        color: #000 !important;
        font-weight: 600 !important;
        padding: 0 !important;
        line-height: 30px;
    }
      .right_color_cont .black_house {
        position: relative;
        right: 0px !important;
        top: 0px !important;
        width: 300px;
    }
}
@media only screen and (max-width: 360px) {
  .main_heading h2 {
        font-size: 40px;
        margin: 8px 0 0 0;
        color: #fff;
        font-weight: 600;
    }
  
  
}





/* how it works */
.main_head {
    background: #d2d2d2;
    width: 100%;
}
.main_head h2 {
    margin: 0 !important;
    padding: 20px 60px;
    font-size: 22px !important;
    font-weight: 600;
    font-family: sans-serif;
}
.heat_exchangers {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 613px !important;
}
.btn_exp .button {
    border: 1px solid #828282 !important;
    background-color: #fff !important;
    color: #303030 !important;
    font-size: 22px !important;
    padding: 22px 75px 24px 15px !important;
    min-height: 0px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
}
.btn_exp a.button:hover {
    background-color: #ea3045 !important;
    color: #fff !important;
    border: 1px solid #ea3045 !important;
}
.Boiler_furnace ul{
  padding-left:20px;
}
.Boiler_furnace ul li{
  list-style: disc;
}
 .Boiler_furnace ul li::marker {
    width: 20px;
    color: #21891d;
}
.Boiler_furnace h3 {
    font-size: 20px !important;
    font-weight: 600;
    font-family: sans-serif;
    border-bottom: 2px solid #e1e1e1;
    width: fit-content;
    padding-bottom: 20px;
}
.btn_exp {
    margin-top: 50px;
}
.btn_exp :after {
    content: "";
    background-image: url(/cdn/shop/files/arrrro.svg?v=1720000744);
    position: absolute;
    top: 9px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 138px;
}
/* .Boiler_furnace {
  padding: 50px 0;
} */
.radiant_baseboard:after {
    content: "";
    background-color: #f2f2f2 !important;
    position: absolute;
    top: 23.5%;
    width: 380px;
    height: 67%;
    background-repeat: no-repeat;
    right: 0;
    background-size: cover;
    z-index: -1 !important;
}
.Boiler_furnace , .radiant_baseboard{
  margin:40px 0 !important;
  width: 40%;
}


.underground_pipes.accesories_boiler {
    display: flex;
    gap: 20px;
}

.radiant_baseboard1{
  background-color: #f2f2f2 !important;
}
.Boiler_furnace h6{
    font-size: 15px;
    color: red;
}
.underground_pipes iframe {
   height: 230px !important;
    width: 425px !important;
    position: relative !important;
    top: 90px !important;
    left: 80px !important;
}
.underground_pipes .lazyframe{
  padding:0 !important;
  background-color: transparent !important;
}
.underground_pipes .lazyframe:before {
  display: none !important;
}
.radiant_baseboard1{
    padding: 70px 30px;
    margin-top: 45px;
    margin-bottom: 58px;
}
.Boiler_furnace a{
  border-bottom: 2px solid !important;
}
.Boiler_furnace a:hover{
  color: red !important;
  
}

.Boiler_furnace p{
  font-size: 18px !important;
}
.Boiler_furnace ul li{
  font-size:18px !important;
}

@media only screen and (max-width: 1880px) {
}
@media only screen and (max-width: 1780px) {
}
@media only screen and (max-width: 1680px) {
}
@media only screen and (max-width: 1550px) {
}
@media only screen and (max-width: 1440px) {
  .underground_pipes iframe {
    height: 225px !important;
    width: 405px !important;
}
  .Boiler_furnace ul li {
    font-size: 17px !important;
}
  div.content {
    padding: 25px 0 15px !important;
}
  .radiant_baseboard1 {
    padding: 30px 30px;
    margin-top: 45px;
    margin-bottom: 35px;
}
  .accesories_boiler img {
        width: 280px !important;
    }
}
@media only screen and (max-width: 1367px) {	
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1150px) {
  .main_head h2 {
    padding: 20px 30px;
}
  .heat_exchangers {
    padding: 0 30px;
}
  .radiant_baseboard:after {
    right: 40px;
    top: 20.5%;
}
  .underground_pipes iframe {
   height: 230px !important;
    width: 430px !important;
    position: relative !important;
    top: 90px !important;
    left: 80px !important;
}
  .Boiler_furnace p br {
    display: none;
}
  .Boiler_furnace ul li {
    font-size: 16px !important;
}
  .accesories_boiler img  {
    width: 215px !important;
}
  .Boiler_furnace p {
    font-size: 16px !important;
}
}
@media only screen and (max-width: 1080px) {
      .underground_pipes iframe {
        height: 210px !important;
        width: 375px !important;
        position: relative !important;
        top: 90px !important;
        left: 50px !important;
    }
  .btn_exp .button {
    border: 1px solid #828282 !important;
    background-color: #fff !important;
    color: #303030 !important;
    font-size: 22px !important;
    padding: 22px 45px 24px 15px !important;
    min-height: 0px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
}
  .btn_exp :after {
    content: "";
    background-image: url(/cdn/shop/files/arrrro.svg?v=1720000744);
    position: absolute;
    top: 15px;
    width: 20px;
    height: 17px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 130px;
}
      .radiant_baseboard:after {
        right: 40px;
        top: 20.5%;
        width: 290px;
    }
}
@media only screen and (max-width: 1024px) {
      .Boiler_furnace ul li {
        font-size: 15px !important;
    }
     .heat_exchangers {
        gap: 30px;
    }
}
@media only screen and (max-width: 991px) {
  .underground_pipes iframe {
        height: 185px !important;
        width: 335px !important;
        position: relative !important;
        top: 100px !important;
        left: 50px !important;
    }
    
}
@media only screen and (max-width: 768px) {
  .heat_exchangers {
    display: block;
}
  .heat_exchangers {
    height: 100% !important;
}
  .radiant_baseboard:after {
    display:none;
  }
  .main_head h2 {
    margin: 0 !important;
}
  .underground_pipes iframe {
   height: 230px !important;
    width: 440px !important;
    position: static !important;
    top: 0 !important;
    left:0 !important;
}
  .underground_pipes.accesories_boiler {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}
  .Boiler_furnace , .radiant_baseboard{
    width: 100%;
  }
  .Boiler_furnace h6 br {
    display: none !important;
}
  ..Boiler_furnace a {
    font-size:15px;
  }
   .accesories_boiler img {
        width: auto !important;
    }
  .radiant_baseboard {
    height:225px !important;
  }
      .Boiler_furnace ul li br {
        
        display:none !important;
    }
      .Boiler_furnace ul li {
        font-size: 14px !important;
    }
}
@media only screen and (max-width: 767px) {
      .btn_exp .button {
        font-size: 20px !important;
        padding: 22px 50px 24px 10px !important;
    }
      .Boiler_furnace p {
        font-size: 15px !important;
    }
  .radiant_baseboard1 {
    padding: 50px 30px;
    margin-top: 45px;
    margin-bottom: 45px;
}
}
@media only screen and (max-width: 600px) {
  .Boiler_furnace h3 {
    font-size: 18px !important;
    font-weight: 600;
    font-family: sans-serif;
    border-bottom: 2px solid #e1e1e1;
    width: fit-content;
    padding-bottom: 10px;
}
      .underground_pipes iframe {
        height: 304px !important;
        width: 100% !important;
        position: static !important;
        top: 0 !important;
        left: 0 !important;
    }
  .radiant_baseboard {
    height:300px !important;
  }
      .accesories_boiler img {
        width: 220px !important;
    }
}
@media only screen and (max-width: 520px) {
    .underground_pipes iframe {
        height: 259px !important;
        width: 100% !important;
        position: static !important;
        top: 0 !important;
        left: 0 !important;
    }
   .radiant_baseboard {
    height:250px !important;
  }
  .main_head h2 {
    font-size: 19px !important;
}
  .underground_pipes.accesories_boiler {
        display: flex;
        gap: 30px;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
  .accesories_boiler img {
        width: 100% !important;
    }
}
@media only screen and (max-width: 480px) {
   .underground_pipes iframe {
        height: 236px !important;
        width: 100% !important;
        position: static !important;
        top: 0 !important;
        left: 0 !important;
    }
  .radiant_baseboard {
    height:220px !important;
  }
  .btn_exp {
    margin-top: 40px;
}
}
@media only screen and (max-width: 420px) {
  .underground_pipes iframe {
        height: 203px !important;
        width: 100% !important;
        position: static !important;
        top: 0 !important;
        left: 0 !important;
    }
  .radiant_baseboard {
    height:200px !important;
  }
      .radiant_baseboard1 {
        padding: 30px 30px;
        margin-top: 40px;
        margin-bottom: 40px;
    }
      .Boiler_furnace p {
        font-size: 14px !important;
    }
}
@media only screen and (max-width: 360px) {
   .underground_pipes iframe {
        height: 169px !important;
        width: 100% !important;
        position: static !important;
        top: 0 !important;
        left: 0 !important;
    }
  .radiant_baseboard {
    height:170px !important;
  }
}















.mail_ph_loc {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position:relative;
}
.mail_ph_loc:after{
 content: "";
    position: absolute;
    width: 105.5%;
    bottom: -20px;
    border-bottom: 1px dashed #ccc;
    height: 2px;
    left: -30px !important;
}
.mail_add{
  display: flex;
    flex-direction: row;
    justify-content: space-between;
  align-items:center;
  gap:25px;
}
.mail_add h2{
  font-size:22px;
  margin:0 !important;
  color:#000;
}
.mail_add h4{
  font-size:16px;
  color:#737373;
}
.mail_add img{
  width:60px;
  background:#f5f5f5 !important;
  padding:15px;
   border: 1px solid #f5f5f5;
}
.mail_add img:hover{
  border: 1px solid #9dd499;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    transition: 0.5s !important;
}
.main_bg_cont{
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  margin:10px 0 40px 0;
  padding:30px;
  width: 100%;
}
.main_bg_cont .offset-by-three {
        left: 0 !important;
        width: 100% !important;
    }
.sumitaction{
  display: flex;
  justify-content: center;
  align-items: center;
}
.sumitaction input.submit.action_button {
  margin-top:30px;
  padding: 0 65px !important;
    font-size: 20px !important;
    background-color: #fff;
    color: #000;
    font-weight: 500;
    border: 2px solid #000;
}
.sumitaction textarea {
    min-height: 200px !important;
    padding: 15px 9px !important;
}
#contactFormName {
    padding: 25px 15px;
  background-color: #f5f5f5 !important;
    border: none !important;
   font-size: 15px;
    font-weight: 600;
}
#contactFormEmail {
    padding: 25px 15px;
  background-color: #f5f5f5 !important;
    border: none !important;
   font-size: 15px;
    font-weight: 600;
}
textarea#contactFormMessage {
    min-height: 200px;
    padding: 25px 15px;
  background-color: #f5f5f5 !important;
    border: none !important;
   font-size: 15px;
    font-weight: 600;
}
#contactFormMessage:active , #contactFormEmail:active , #contactFormName:active {
    outline:none !important;
  border:none !important;
}
input.submit.action_button:hover {
    background-color: #ff3033;
   color: #fff !important;
  border: 2px solid #ff3033;
}
.eight label {
    font-size: 15px;
    margin-bottom: 14px;
}
.main2hd{
    margin-top: 29px !important;
}

.mail_add .andrusandru p{
  display:none !important;
}
@media only screen and (max-width: 1880px) {
}
@media only screen and (max-width: 1780px) {
}
@media only screen and (max-width: 1680px) {
}
@media only screen and (max-width: 1550px) {
}
@media only screen and (max-width: 1440px) {
  .main2hd {
    margin-top: 26px !important;
}
}
@media only screen and (max-width: 1367px) {	
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1150px) {
  .main_bg_cont {
    margin: 10px 40px 40px 40px;
}
  .mail_ph_loc:after {
    width: 105.8%;
}
  .main_bg_cont .offset-by-three {
    margin: 0 !important;
}
}
@media only screen and (max-width: 1080px) {
  .mail_add h2 {
    font-size: 20px !important;
}
  .mail_add h4 {
    font-size: 15px;
   }
  #contactFormName {
    font-size: 14px;
    font-weight: 600;
  }
  #contactFormEmail {
    font-size: 14px;
    font-weight: 600;
}
  textarea#contactFormMessage {
    font-size: 14px;
    font-weight: 600;
}
  .main_bg_cont h1{
    font-size:45px !important;
  }
      .mail_ph_loc:after {
        width: 106.5%;
    }
}
@media only screen and (max-width: 1024px) {
      .main_bg_cont h1 {
        font-size: 40px !important;
    }
}
@media only screen and (max-width: 900px) {
  .mail_add img {
    width: 45px;
    background: #f5f5f5 !important;
    padding: 12px;
    border: 1px solid #f5f5f5;
}
      .mail_add h2 {
        font-size: 18px !important;
    }
  .mail_add h4 {
        font-size: 14px;
    }
}
@media only screen and (max-width: 815px) {
  .mail_add {
    gap: 17px;
}
}
@media only screen and (max-width: 768px) {
  .main_bg_cont {
        margin: 10px 30px 40px 30px;
    padding: 25px 25px 0 25px;
    }
      .mail_ph_loc:after {
        width: 108.5%;
    }
  .mail_add h4 {
        font-size: 13px;
    }
      .main_bg_cont h1 {
        font-size: 35px !important;
    }
  .cnt_dim{
    display: flex;
    flex-direction: column;
}

#contactFormName {
        width: 100% !important;
    }
  #contactFormEmail {
        width: 100% !important;
    }
  #contact_form .action_button {
        width: 40% !important;
    }
  .cnt_dim .omega , .cnt_dim .alpha{
    width:100% !important;
    margin:0 !important;
  }
      .main2hd {
        margin-top: -30px !important;
    }
}
@media only screen and (max-width: 767px){
 /* #contactFormName {
        width: 656px !important;
    }

    #contactFormEmail {
        width: 652px !important;
    } */
      .mail_ph_loc:after {
        width: 107.5%;
        left: -24px !important;
    }
}
@media only screen and (max-width: 600px) {
  .mail_ph_loc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}
  .mail_add {
    justify-content: flex-start;
    gap: 30px;
}
    /* #contactFormName {
        width: 490px !important;
    }
  #contactFormEmail {
        width: 485px !important;
    } */
      .mail_ph_loc:after {
        width: 110.5%;
        left: -25px !important;
    }
}
@media only screen and (max-width: 520px) {
  /* #contactFormName {
        width: 410px !important;
    }
      #contactFormEmail {
        width: 405px !important;
    } */
      .main_bg_cont h1 {
        font-size: 30px !important;
    }
      #contact_form .action_button {
        width: 40% !important;
        padding: 0 0 !important;
    }
      .mail_ph_loc:after {
        width: 112.5%;
        left: -25px !important;
    }
}
@media only screen and (max-width: 480px) {
  /* #contactFormEmail {
        width: 370px !important;
    }

    #contactFormName {
        width: 370px !important;
    } */
      .mail_ph_loc:after {
        width: 113.5%;
        left: -25px !important;
    }
}
@media only screen and (max-width: 420px) {
   /* #contactFormEmail {
        width: 310px !important;
    }

    #contactFormName {
        width: 310px !important;
    } */
      .mail_ph_loc:after {
        width: 116.5%;
        left: -25px !important;
    }
}
@media only screen and (max-width: 360px) {
   /* #contactFormName {
        width: 250px !important;
    }

    #contactFormEmail {
        width: 250px !important;
    } */
      .mail_add h4 {
        font-size: 11px;
    }
      .mail_ph_loc:after {
        width: 120.5%;
        left: -25px !important;
    }
      .mail_add h2 {
        font-size: 17px !important;
    }
}